
.showLoading {
    padding-top: 41px;
    padding-left: 278px ;
}

@media only screen and (min-width : 768px) and (max-width : 1024px) {

    .main-wrapper {
        width: 100%;
    }

    .img-gallery {
        width: 100%;
        height: auto;
    }

    .contentWrapper {
        width: 100% !important;
    }

    #EnrollLeft {
        width: 100%;
        margin: 20px;
    }

    .customer_get {
        width: 100%;
        margin: 20px;
    }

    .customer_info {
        width: 100%;
        margin: 20px;
    }

    #ShoppingCart .cartitems {
        width: 60%;
        min-width: 60%;
    }

    #ShoppingCart .cartSummary {
        width: 38%;
    }

    .joinmemberKitBoxImg img {
        width: 100% !important;
        height: auto !important;
    }

    .joinmemberKitBoxLeftLower {
        width: 100%;
    }

    .joinmemberKitBoxTop > div:first-child {
        font-size: 20px !important;
        margin-bottom: 15px;
    }

    .joinmemberKitBoxLeftLower {
        width: 100% !important;
        height: auto;
    }

    .contentWrapper > div {
        margin: 2%;
        width: 96% !important;
    }

    #backupOrderHeader .headerTextUpperLower > span:nth-child(2) {
        float: none !important;
    }

    .langOption label {
        width: auto;
    }

    .langOption select {
        width: 75% !important;
        margin-left: 50px !important;
    }

    .showLoading {
        width: 90% !important;
        padding: 5% !important;
    }

        .showLoading img {
            margin: 0 auto;
            display: inherit;
        }

    .summaryLoading {
        width: 90%;
        padding: 5%;
    }

        .summaryLoading img {
            margin: 0 auto;
            display: inherit;
        }

    .retailProductDetailLeft {
        width:30% !important;
        text-align: center !important;
    }
    .retailProductDetailRight {
        width: 60% !important;
    }
    .retailPriceVal {font-size:18px !important;}

    .retailPackImageTrans {
        padding-left: 0px !important;
    }

    .retailPackImage {
        padding-left: 0px !important;
        float: none !important;
        margin: 0 auto !important;
        max-width: 100% !important;
        width: 100% !important;
    }

    .startPackImg {
        float: none !important;
        display: inline-block !important;
        height: auto !important;
        max-width: 100% !important;
    }

    .retailProductDetailRight {
        float: left;
        width: 90%;
        text-align: center;
        padding: 2% 5%;
    }

    .fieldrow .span8.main-form1 {
        width: 100%;
        margin-left: 0px;
        padding: 15px;
    }

    .mspan8 {
        width: 100% !important;
    }

        .mspan8 .span4 {
            margin-left: 0px !important;
        }

        .mspan8 .span5 {
            width: 100% !important;
            margin-left: 0px !important;
        }

        .mspan8 .span3 {
            width: 100% !important;
            margin-left: 0px !important;
        }

        .mspan8 .signuptext {
            width: 90% !important;
        }

    #ApplicationForm .mspan8 {
        width: 95% !important;
    }

    .termsText {
        width: 90%;
    }

    .mspan8.offset1 {
        margin-left: 15px;
    }

    .homebtnDiv {
        padding-left: 0px !important;
    }
}


@media(max-width:767px) {

    .main-wrapper {
        width: 100%;
    }

    .img-gallery {
        width: 100%;
        height: auto;
    }

    .contentWrapper {
        width: 100% !important;
    }

    #EnrollLeft {
        width: 100%;
        margin: 20px;
    }

    .customer_get {
        width: 100%;
        margin: 20px;
    }

    .customer_info {
        width: 100%;
        margin: 20px;
    }

    #ShoppingCart .cartitems {
        width: 100%;
        min-width: 100%;
    }

    #ShoppingCart .cartSummary {
        width: 100%;
    }

    .joinmemberKitBoxImg img {
        width: 100% !important;
        height: auto !important;
    }

    .joinmemberKitBoxLeftLower {
        width: 100%;
    }

    .joinmemberKitBoxTop > div:first-child {
        font-size: 20px !important;
        margin-bottom: 15px;
    }

    .joinmemberKitBoxLeftLower {
        width: 100% !important;
        height: auto;
    }

    .contentWrapper > div {
        margin: 2%;
        width: 96% !important;
    }

    #backupOrderHeader .headerTextUpperLower > span:nth-child(2) {
        float: none !important;
    }

    .langOption label {
        width: auto;
    }

    .langOption select {
        width: 75% !important;
        margin-left: 50px !important;
    }

    .showLoading {
        width: 90% !important;
        padding: 5% !important;
    }

        .showLoading img {
            margin: 0 auto;
            display: inherit;
        }

    .summaryLoading {
        width: 90%;
        padding: 5%;
    }

        .summaryLoading img {
            margin: 0 auto;
            display: inherit;
        }

    .retailProductDetailLeft {
        width: 100% !important;
        text-align: center !important;
    }

    .retailPackImageTrans {
        padding-left: 0px !important;
    }

    .retailPackImage {
        padding-left: 0px !important;
        float: none !important;
        margin: 0 auto !important;
        width: 100% !important;
        max-width: 100% !important;
    }

    .startPackImg {
        float: none !important;
        display: inline-block !important;
        height: auto !important;
        max-width: 100% !important;
        min-height: auto !important;
        max-height: auto !important;
    }
    .res-startPackImg {
        scale: 1 !important;
    }

    .retailProductDetailRight {
        float: none !important;
        width: auto !important;
        text-align: center;
        padding: 2% 5%;
    }

    .fieldrow .span8.main-form1 {
        width: 100%;
        margin-left: 0px;
        padding: 15px;
    }

    .mspan8 {
        width: 100% !important;
    }

        .mspan8 .span4 {
            margin-left: 0px !important ; padding-right:10px;
        }

        .mspan8 .span5 {
            width: 100% !important;
            margin-left: 0px !important;
        }

        .mspan8 .span3 {
            width: 100% !important;
            margin-left: 0px !important;
        }

        .mspan8 .signuptext {
            width: 85% !important;
        }

    #ApplicationForm .mspan8 {
        width: 90% !important;
    }

    .termsText {
        width: 90%;
    }

    .mspan8.offset1 {
        margin-left: 15px;
    }

    .homebtnDiv {
        padding-left: 0px !important;
    }
    .LanguageSelection .setLang {width:100%; text-align:center; }
    .select-btnnextDiv {
        width: 100%;
        text-align: center;
        padding-right:0px;
    }

    .shoppingCartSummary {
        display: flex;
        flex-wrap: wrap;
    }
    #ShoppingCart .cartitems {
        order: 6;
    }
    #backupOrderHeader .headerTextUpperLower {width:auto !important; padding:10px !important;}
        .retailPriceRoundPack {
            width: 100% !important;
        }
    .invalidgift {width:auto; padding:10px; margin-left:0px;}
    .customer_get {
        width: auto !important;
        padding: 10px !important;
        margin: 0px !important;
    }
        .customer_get .getUserForm {
            width: auto !important;
            padding: 10px !important;
            margin: 0px !important;
        }
            .customer_get .getUserForm label {
                width: auto !important;
            }

    .c-box-2 {
        width: auto !important;
        padding: 10px !important;
        margin: 0px !important;
    }
    .showUserInfo ul {
        width: auto !important;
        padding: 10px !important;
        margin: 0px !important;
    }
    #exampleModalLong {
        width:90% !important;
        margin: 0 auto;
        left: 0;
        right: 0;
    }
    .row-2 {margin-left:0px !important;}
    input.error {
        width: 90% !important;
    }
    #JoinLowerBox .joinMemberKitSubRight {
        width: 100% !important;
        padding-left: 15px !important;
        text-align: center !important;
    }
        #JoinLowerBox .joinMemberKitSubRight .orderbutton {margin-left:0px !important; width:90% !important;}
    .stepper a {
        margin: 0 2px 8px 1px !important;
    }
    #itemSmallDescription .text-right {width:90%; margin:0 auto; }
    #itemSmallDescription .imgShopping {
        width: 100%;
        height: auto;
        max-width: 100%;
    }
    #itemSmallDescription .smallItemDetails {
        width: 100%;
        text-align: center;
    }
    #itemSmallDescription .item-details span {float:none; }
    #itemSmallDescription .smallItemAdd {
        float: left;
        width: 90%;
        margin: 0 5% !important;
    }
    #ApplicationForm .shipPref2 {width:80%;}
}